.content a.button_y {
	margin: .5em 0 .5em 0;
	display:inline-block;
	zoom:1;
	line-height:normal;
	white-space:nowrap;
	vertical-align:middle;
	text-align:center;
	cursor:pointer;
	-webkit-user-drag:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

.content a.button_y::-moz-focus-inner {
	padding:0;
	border:0
}

.content a.button_y {
	font-family: inherit;
	font-size: 100%;
	padding: .5em .6em;
	color: #FFFFFF;
	color: rgba(255,255,255,1);
	border: 1px solid #CC3300 ! important;
	border: 1 rgba(204,51,0,1) ! important;
	background-color: #FF6633;
	text-decoration: none;
	border-radius: 2px
}

.content a.current {
	background-color: #FFFFFF;
	color: #FF6633;
}

.content a.button_y:hover, .content a.button_y:focus {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000', GradientType=0);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(transparent),color-stop(40%,rgba(0,0,0,.05)),to(rgba(0,0,0,.1)));
	background-image: -webkit-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
	background-image: -moz-linear-gradient(top,rgba(0,0,0,.05) 0,rgba(0,0,0,.1));
	background-image: -o-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
	background-image: linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1))
}

.content a.button_y:focus {
	outline:0
}

.content a.button_y::-moz-focus-inner {
	padding:0;
	border:0
}



input[type=text], input[type=password], textarea, select {
	font-family: inherit;
	font-size: 100%;
	margin: .5em .5em 0 0;
	padding: .5em .6em;
	display: inline-block;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 3px #ddd;
	border-radius: 4px;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

select[multiple] {
	height: 200px;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {
	outline: 0;
	border-color: #FF6633
}

input[type=radio]:focus, input[type=checkbox]:focus {
	outline: thin solid #FF6633;
	outline: 1px auto #FF6633
}

select {
	height: 2.25em;
	border: 1px solid #ccc;
	background-color: #fff
}


button {
	margin: .5em .5em 0 0;
	display: inline-block;
	zoom: 1;
	line-height: normal;
	white-space: nowrap;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

button::-moz-focus-inner {
	padding:0;
	border:0
}

button {
	font-family: inherit;font-size:100%;
	padding: .5em .6em;color:#FFFFFF;
	color: rgba(255,255,255,1);
	border: 1px solid #CC3300;
	border: 1 rgba(204,51,0,1);
	background-color: #FF6633;
	text-decoration: none;
	border-radius: 2px
}

button:hover, button:focus {
	filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000', GradientType=0);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(transparent),color-stop(40%,rgba(0,0,0,.05)),to(rgba(0,0,0,.1)));
	background-image: -webkit-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
	background-image: -moz-linear-gradient(top,rgba(0,0,0,.05) 0,rgba(0,0,0,.1));
	background-image: -o-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
	background-image: linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1))
}

button:focus {
	outline:0
}

button::-moz-focus-inner {
	padding:0;
	border:0
}

.content td.m_text {
    -ms-word-break: break-all;
    word-break: break-all;
	word-break: break-word;

    -webkit-hyphens: auto;
       -moz-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
}

.content a.button_img {
	margin: .5em 0 0 .5em;
	display: inline-block; 
	zoom: 1; 
	line-height: normal; 
	white-space: nowrap; 
	vertical-align: middle; 
	text-align: center; 
	cursor: pointer; 
	padding: 0em; 
	border: 1px solid #CC3300; 
	border: 1 rgba(204,51,0,1); 
	text-decoration: none ! important; 
	border-radius: 2px;
	-webkit-user-drag:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

.content a.button_img::-moz-focus-inner {
	padding:0;
	border:0
}

.content a.button_img:hover, .content a.button_img:focus {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000', GradientType=0);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(transparent),color-stop(40%,rgba(0,0,0,.05)),to(rgba(0,0,0,.1)));
	background-image: -webkit-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
	background-image: -moz-linear-gradient(top,rgba(0,0,0,.05) 0,rgba(0,0,0,.1));
	background-image: -o-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
	background-image: linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
	border: 1px solid #CC3300 ! important; 
}

.content a.button_img:focus {
	outline:0
}

.content a.button_img::-moz-focus-inner {
	padding:0;
	border:0
}



.content a.button_sn {
	display: inline-block; 
	padding: 10px; 
	margin: 5px 10px 5px 10px; 
	white-space: nowrap; 
	vertical-align: middle;
	text-align: center;
	color: #FFFFFF; 
	border-radius: 7px; 
	width: 250px; 
	font-size: 15px; 
	letter-spacing: 1px; 
	line-height: 25px;
	cursor:pointer;
	-webkit-user-drag:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

.content a.button_sn::-moz-focus-inner {
	padding:0;
	border:0
}

.content a.button_sn img {
	width: 25px; 
	height: 25px; 
	float: left;
}